org.eclipse.actf.visualization.engines.blind.html.ui.elementViewer

## Interface IElementViewerManager

    public interface IElementViewerManager

IElementViewerManager is used to control element information viewer

### Method Summary

Methods
`void` `activateElementViewer()` Activate element information viewer if exists.
`void` `hideElementViewer()` Hide element information viewer if exists.
`void` `openElementViewer()` Open element information viewer.
`void` `setHighlightElementListener(IHighlightElementListener hel)` Set `IHighlightElementListener` to highlight corresponding position of selected item in visualization result

### Method Detail

#### setHighlightElementListener

    void setHighlightElementListener(IHighlightElementListener hel)

Set `IHighlightElementListener` to highlight corresponding position of selected item in visualization result

Parameters:
  `hel` - target `IHighlightElementListener`

#### openElementViewer

    void openElementViewer()

Open element information viewer.

#### activateElementViewer

    void activateElementViewer()

Activate element information viewer if exists.

#### hideElementViewer

    void hideElementViewer()

Hide element information viewer if exists.